<stores>
  <store>
    <name>test</name>
    <persistence>bdb</persistence>
    <routing>client</routing>
    <replication-factor>1</replication-factor>
    <required-reads>1</required-reads>
    <required-writes>1</required-writes>
    <key-serializer>
      <type>string</type>
    </key-serializer>
    <value-serializer>
	            <type>json</type>
	            <schema-info version="1">{"id":"string", "name":"string"}</schema-info>
	            <compression>
			<type>gzip</type>
		    </compression>
	        </value-serializer>

  </store>
<store>
    <name>id</name>
    <persistence>bdb</persistence>
    <routing>client</routing>
    <replication-factor>1</replication-factor>
    <required-reads>1</required-reads>
    <required-writes>1</required-writes>
    <key-serializer>
      <type>string</type>
    </key-serializer>
    <value-serializer>
        <type>string</type>
        <schema-info>utf8</schema-info>
    </value-serializer>

  </store>
<store>
    <name>name</name>
    <persistence>bdb</persistence>
    <routing>client</routing>
    <replication-factor>1</replication-factor>
    <required-reads>1</required-reads>
    <required-writes>1</required-writes>
    <key-serializer>
      <type>string</type>
    </key-serializer>
    <value-serializer>
        <type>string</type>
        <schema-info>utf8</schema-info>
    </value-serializer>


  </store>



  
</stores>
